name: Oil-eating Bacteria
body: |
  A vial of bacteria that eat oil and emit primarily Hydrogen and Carbon 
  Dioxide.  These would be great for cleaning up oil spills, or for destroying
  economies reliant on fossil fuels.
